/**
 * Theme Name:     Raulipitkanen Child
 * Author:         Artcloud
 * Template:       artcloudyhdistys
 * Text Domain:	   raulipitkanen-child
 * Description:    Artcloud Yhdistys is designed to take advantage of the new design tools introduced in WordPress 6.1. With a clean, blank base as a starting point, this default theme includes ten diverse style variations created by members of the WordPress community. Whether you want to build a complex or incredibly simple website, you can do it quickly and intuitively through the bundled styles or dive into creation and full customization yourself.
 */
/* Desktop (optional override) */
.wp-block-cover.hero-responsive .wp-block-cover__image-background {
  background-position: center center !important;
  background-size: cover !important;
}
.wp-site-blocks {
    padding: 0px !important;
}
.wp-block-cover .wp-block-cover__image-background
{
 height: 100lvh;
 position: fixed;	
}
@media (max-width: 768px) {
	.wp-block-cover.has-parallax .wp-block-cover__image-background {
		background-image: url(https://raulipitkanen.fi/content/uploads/2026/03/rauli-pitkanen-osteopatia-kiinalainen-laaketiede-meri-tausta-mobile.webp) !important;
/* 		height: 100lvh;
		position: fixed; */
		
	background-attachment: scroll !important;
    background-size: cover !important;
    background-position: center center !important;
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100vw !important;
    height: calc(var(--lvh, 1lvh) * 100) !important;
    transform: none !important; 
    min-height: unset !important;
    max-height: unset !important;
		
/* 	background-attachment: scroll !important;
    background-size: cover !important;
    background-position: center center !important;
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100vw !important;
    height: 100vh !important;
    height: 100svh !important;
    height: 100dvh !important;
    transform: none !important;
    min-height: unset !important;
    max-height: unset !important; */
		
	}
}

